Mailinglist Archive: opensuse (1047 mails)

< Previous Next >
Re: [opensuse] Firefox from mozilla obs: Secure Connection Failed (sec_error_no_token)
Am 22.01.2016 um 10:13 schrieb Mark Goldstein:
On Fri, Jan 22, 2016 at 9:17 AM, Wolfgang Rosenauer
<wolfgang@xxxxxxxxxxxxx> wrote:
Just recently someone else reported a similar thing.
You most likely also got an NSS update. Please check that those
components are all on latest level:

mozilla-nss-3.21
mozilla-nss-certs-3.21
libsoftokn3-3.21
libfreebl3-3.21


Thanks Wolfgang,
You are right. The last 3 packages were from main repository, v3.20.
After upgrading them to version 3.21 from obs the problem has gone.
I'd expect this should be reflected in mozilla-nss dependencies, should it
not?

Probably yes. There is not always a requirement to have exactly the same
versions and that is why it's not there in the first place. This is
related to FIPS and is also why these libraries are split to begin with.
In reality this turned out not to be really relevant most of the time.
So I'll reconsider having a strict version dependency between those.

Wolfgang

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups